a{
    color: black;
}
.logoname
{
  
    font-size:3vw;
}

#sigup{
    font-size:20px;

}
#sigup a{
    color:blue;
    text-decoration: underline;
}
@font-face{
	font-family:Maken;
	src:url(MAKEN-Book.ttf);
}
.recr{
    background:#ECECEC;
    border-radius: 20px;
    margin-left: 5%;
}
.coll{
    background:#ECECEC;
    border-radius: 20px;
}
.loginDiv{
    display:grid;
    padding: 20px;
justify-items: center;
    grid-template-columns: 1fr 1fr;
}
legend {
    color: black;
    padding: 3px 6px;
    font-size:20px;
    text-align: center;
    font-weight: bold;
    text-shadow: 2px 2px white;
}
#banner {
   /* The image used */
  
    /* background-color:rgb(117, 117, 121); */
   /* Set a specific height */
   text-shadow: 2px 2px black;
   min-height: 500px; 
   margin-top:50px;

   /* Create the parallax scrolling effect */
     
   text-align: center;
    cursor: default;
    width:100%;
    padding-top: 1em ;
    padding-bottom: 10em
}
#banner img{
    width:22%;
}
#banner a {
    color: #fff;
    font-family: "Maken";
    text-decoration: none;
    font-size:20px;
    padding:10px;
}

#banner h1, #banner h2 {
    line-height: 1.45;
    margin: 0 0 0.75em 0;
    color:white;
    font-family:"Maken";
}

#one{
    padding-top:5em;
    display:grid;
    grid-template-columns: 2fr 1fr;
    justify-items: center; 
}
#one img,#two img {
    border-radius: 100%;
    width: 300px;height:300px;
  
}

div.horizontal {
    display: flex;
    justify-content: center;
   
}

div.vertical {
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}
#two{
    padding-top:5em;
    display:grid;
    grid-template-columns: 1fr 2fr;
    justify-items: center; 
    margin-left: 5%;
}

#result{
    background-color:white;
    height:400px;
    overflow :auto;
}
#result section{
    border:1px solid black;
    padding:10px;
    margin: 5px;
}


#main-div{

    display:grid;
    width:100%;
    justify-items: center;
    margin-top:70px;

}
fieldset{
    width:60%;  
}

.loginbox {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.signUp {
    background-color: #0b8e81;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

.signUp:hover {
    opacity: 0.8;
}

h3{
    margin: 0;
    text-shadow: 2px 2px white;
}

.social {
    text-align: center;
    width:100%;
    color:black;
    margin:5px;
     
}

.psw{
    text-align: right;
}
.fa {
  padding-left: 3%;
  padding-right: 3%;
  padding-top:2%;
  padding-bottom:2%;

  font-size: 20px;
  width:14%;
  border-radius: 100%;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  /* border-radius: 100%; */
}
.fa:hover {
    opacity: 0.7;
}

.fa-google {
  background: #dd4b39;
  color: white;
  border-radius: 15px;
  
}

#icons{
    display:flex;
    /* grid-template-columns: 1fr 1fr 1fr; */
    justify-content: space-around;
}
.help{
    display:grid;
    grid-template-columns: 5% 50% 40%;
    grid-gap:5px;
}

.loginLabel
{
padding-top: 10px;
}
/* ::placeholder{
    text-align: right;
} */
@media only screen and (max-width:768px){

    .inner-container
    {
        display: grid;
        grid-template-columns: 1fr;
    }
    #one,#two{
        grid-template-columns: 1fr;
    
    }
    div.horizontal {
        display: none;
    }
.recr
{
 margin-left:3% ;
 width: 90%;
}
.coll
{
    margin-right: 6%;
    width: 90%;
}
#result{
height:250px;
}
    .logoname{
font-size: 2em;
    }
    #banner{
        margin-top:200px;
    }
}

